Get Operator List, Circle Info and Mobile Plan Details
5 min
Introduction
The Get Operator List, Circle Info, and Mobile Plan Details API are called after the GetBillerList API, and GetBillerDetails API are called in the given sequence. This API gives details about the Operator, Circle, and Mobile Prepaid plan.
CURL Request
curl --location --request POST 'https://api.signzy.app/api/v3/new/getOperatorList' \
--header 'Authorization: <AUTH KEY>' \
--header 'Content-Type: application/json' \
--header 'Client-Id: <Client ID>' \
--header 'Client-Secret: <Client Secret Key>' \
--data-raw '{
"mobileNumber":"<Mobile Number>"
}'Request Parameters
Key | Type | Parameter Description |
|---|---|---|
Authorization | String | access token returned as id field of login request |
Content-Type | String | application/json |
mobileNumber | String | Pass your mobileNo. |
Response Parameters
Key | Parameter Description |
|---|---|
providerName | String |
providerId | String |
circleWisePlanLists | An Array of mobile plan list |
HTTP Response Codes
Status Code | Description |
|---|---|
200 | All response details are valid |
40x | not found, bad request, conflict |